Actualité
tmpphpdecnx7

Utilisateur d'homebrews bannis de mise à jour !

par
Source: thibob

En voilà une nouvelle étrange ! Certains utilisateurs de Custom Firmware ne peuvent passer en 3.30 !


Des membres des forums QJ affirment qu'ils ne peuvent mettre à jour leur console avec le dernier firmware de Sony..


Pourquoi ? Parce qu'ils ont utilisé un Custom Firmware sur des PSPs TA-082 ! Le firmware modifié ne semble pas parvenir à lancer l'installateur, en affichant une erreur DRNffffffd7 mystérieuse.

Voici ce qui s'affiche sur les PSP des utilisateurs ayant tentés d'installer la v.3.30 sur leur console ayant une carte mère TA-082 et ayant un Custom Firmware installé :

The system configuration of this PSP system does not appear to be correct.
The update cannot be completed.
Contact Techincal Support for assistance.
(DRNffffffcd)


Le Firmware 3.30 apporte pas mal de fonctionnalités importantes et intéressantes, telles que la lecture de vidéos de grande résolution (720x480 !) ou encore un accès internet libre aux Hotspots T-Mobile !

Pour l'instant les personnes dans ce cas vont devoir patienter qu'un patch voie le jour.. On va pouvoir une fois de plus remercier DarK_Alex ainsi que ses compatriotes de la scène PSP !

Source : PSP Fanboy, Playstation

Commentez cette news en cliquant ICI

Commenter 37 commentaires

Ekinai
Ohhh non !! On est privé d'update vers les FW Officiel :D .
C'est trop dommage lol ^^.

Serieusement, je vois pas pourquoi c'est dégueulasse, a priori ceux qui sont en firmware OE, ne le sont pas pour rien :D, et ils n'ont pas de raison de passer en 3.30 :wink: .

Enfin, apres c'est mon avis 8) .
Signaler Citer
Anonymous
je sais :lol: :lol: nan mais serieux Sony devrait accepter que de toute facon tou ce qu'il font tombe a l'eau a un moment ou a un autre ..........hein Dark_Alex ?? :lol:
Signaler Citer
zoltalebo
:!: un pour tous et tous pour un !! pour les TA82 qui sont en custom firmware je ne vois pas l'interet de faire la mise a jour 3.30 originale a moin que ca ne pose probleme pour l'eventuelle installation d'un 3.30oe
je ne sait pas wait & see est de rigueur. Pour ma part je fait deja moult choses avec mon 3.10oea' j'en suis plus que content merci dark_alex le magnifique!! :!:
Signaler Citer
Cocopop
Mince, moi qui voulais revenir en firmware officiel, et abandonner tout mes super homebrews, émulateur, ma customisation, mes plugins...

Zut alors...

Non, mais sérieusement, qui des utilisateurs de OE, voudrait abandonner toute les joies et possibilité des OE, pour revenir en officiel, pas grand monde...

Allez je retourne à mon 3.03OE-C :lol:

Edit : Je viens de pensez, si on veut passer en 3.30 et profiter des joies des FW officiel :lol:, si on se remet en 1.50 ou 3.03 officiel, la mise à jour devrait fonctionner non ?
Signaler Citer
Anonymous
heu ya une faute la nan ?


En voilà une nouvelle étrange ! Certains utilisateurs de Custom Firmware ne peuvent passer en 3.03 ! Cliquez sur suite pour en savoir plus.



sa serai plutot


[...]Certains utilisateurs de Custom Firmware ne peuvent passer en 3.30 !
Signaler Citer